/*
Theme Name: Vivaldi Communities
Theme URI: https://www.elmastudio.de/wordpress-themes/baylys/
Author: Vivaldi / Elmastudio
Author URI: https://www.elmastudio.de/en/
Description: Theme for our Community blogs.
Version: 1.1.2
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: baylys
Template: baylys
Tags: one-column, two-columns, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, custom-menu, editor-style, flexible-header, full-width-template, post-formats, theme-options, translation-ready
*/

#main-wrap {
	margin: 0 20px;
	padding: 50px 30px 55px;
}

#content {
	float: left;
	width: 60%;
	padding-right: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#site-title {
	padding: 0 90px 20px 20px;
}

@media screen and (min-width: 1180px) {
	#site-title {
		padding: 38px 50px 0 0;
	}
	#site-nav {
		padding: 35px 0 22px;
	}
}

#sidebar {
	float: right;
	padding-top: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#sidebar a {
	text-decoration: underline;
}


/* adjust page width */

@media screen and (min-width: 1300px) {
	#header,
	#main-wrap,
	#footer #site-info,
	#footer #footerwidget-wrap,
	.one-column #content.fullwidth {
		max-width: 1160px;
		box-sizing: border-box;
	}
}


/* smaller sidebar */

@media screen and (min-width: 1180px) {
	#content {
		width: 75%;
		box-sizing: border-box;
	}
	#sidebar {
		width: 25%;
		box-sizing: border-box;
	}
}


/* site title padding */

@media screen and (min-width: 1180px) {
	#site-title {
		padding-bottom: 30px;
	}
}

.entry-content a {
	text-decoration: underline;
	font-weight: normal;
}

a {
	color: red;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

a:hover {
	color: #ff9d9d;
}

#site-nav li.current_page_item a {
	color: red;
}

#site-nav li a:hover {
	color: black !important;
	text-decoration: underline;
}

@media screen and (max-width: 840px) {
	#content {
		width: 100%;
		padding-right: 0;
	}
	#sidebar {
		float: left;
		width: 100%;
	}
}


/*-------------------------------------------------------------------------*/


/*	Typography
/*-------------------------------------------------------------------------*/

@font-face {
	font-family: 'SourceSansPro';
	src: url('fonts/SourceSansPro-Light.otf') format('opentype');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'SourceSansPro';
	src: url('fonts/SourceSansPro-Bold.otf') format('opentype');
	font-weight: 600;
	font-style: normal;
}

body {
	color: #777777;
	font: 400 16px/1.4 "Helvetica Neue", "Segoe UI", sans-serif, "Arial";
}

html[lang=ar] body,
html[lang=fa] body {
	font-family: Tahoma, sans-serif;
}


/* End Typography */

h1,
h2 {
	font-size: 36px;
	font-family: "SourceSansPro", "Helvetica", sans-serif;
	font-weight: 600;
	color: #444444;
}

.entry-header h1.entry-title,
.entry-header h2.entry-title {
	font-size: 36px;
	font-family: "SourceSansPro", "Helvetica", sans-serif;
	font-weight: 600;
	color: #444444;
}

.entry-content p,
.entry-summary p {
	margin: 0 0 30px;
	line-height: 1.8;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.entry-content p.intro {
	font-size: 1rem;
	line-height: 1.5;
}

p.justify {
	text-align: left;
}

strong {
	font-weight: bold;
}

.header-image {
	height: auto !important;
	text-align: center !important;
}

.header-image img {
	width: 100% !important;
	max-width: 1200px !important;
	margin: auto !important;
	height: auto !important;
}


/* Link hover styles */

a,
#site-title h1 a:hover,
.entry-header h2.entry-title a:hover,
.author-info .author-details h3 a:hover,
#footerwidget-wrap .widget a:hover,
#footer #site-info a:hover,
#site-nav li a:hover,
#site-nav li li a:hover,
.widget_categories a:hover,
.widget_meta a:hover,
.widget_links a:hover,
.widget_recent_entries a:hover,
.widget_pages a:hover,
.widget_archive a:hover,
.widget_nav_menu a:hover,
.slider-wrap .responsive-slider.flexslider .slide-title a:hover,
#smart-archives-list ul li a:hover,
#smart-archives-fancy ul.archive-list li a:hover,
#content .post.portfolio-element h2.entry-title a:hover {
	color: #EF3939;
}

input#submit,
input.wpcf7-submit,
.format-link .entry-content a.link,
.jetpack_subscription_widget form#subscribe-blog input[type="submit"] {
	background: #EF3939;
}

a:hover {
	color: #EF3939;
}

.format-link .entry-content a.link:hover,
input#submit:hover,
input.wpcf7-submit:hover,
.jetpack_subscription_widget form#subscribe-blog input[type="submit"]:hover {
	background: #EF3939;
}


/* Link hover styles end */

@media screen and (min-width: 768px) {
	.entry-content p,
	.entry-summary p,
	.entry-content ol,
	.entry-content ul,
	.entry-content dl,
	.entry-content dl,
	address,
	.page-link {
		font-size: 16px;
		font-size: 1rem;
	}
}

#site-title h1 {
	text-transform: none;
}


/* Search box */

#s {
	height: 40px;
	display: inline-block;
	margin-right: 1.3%;
	padding: 0 0 0 16px;
	background: #f8f8f8;
	border: 1px solid #E3E0D8;
	color: #5F5C52;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-size: 1rem;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-appearance: none;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none;
}

#s:hover,
#s:focus,
#s:active {
	background: #fcfcfc;
	border: 1px solid #c7c4bc;
	-webkit-box-shadow: none;
	box-shadow: inset none;
}

#searchsubmit {
	background: none !important;
}

#s,
#searchform {
	width: 100% !important;
}

#sidebar * {
	box-sizing: border-box;
}


/* Comments */

input#submit {
	padding: 8px 30px;
	font-size: 1rem;
}

.nav-next a,
.nav-previous a {
	font-size: 1rem;
	text-transform: none;
	font-weight: normal;
}


/* laptop + desktop screens */

@media screen and (min-width: 1300px) {
	#main-wrap {
		margin: 0 auto;
		padding: 80px 40px 110px;
		overflow: hidden;
	}
}

#community-footer {
	font-size: 12px;
	letter-spacing: .5px;
	line-height: 26px;
	margin: 0;
}

#vivaldi-icon {
	display: inline-block;
	vertical-align: middle;
	width: 24px;
	height: 24px;
	margin: -2px 5px 0 0;
}

/* Featured Forum Topics */

.forumtopic, .forumtopic + .center {
	position: relative;
    padding: 20px 0;
    min-height: 84px;
    border-top: 1px solid #eee;
}

.forumtopic span {
	display: block;
	position: absolute;
	top: 20px;
	right: 0;
	width: 44px;
	height: 44px;
	text-align: center;
	font-weight: 600;
	font-size: 16px;
	line-height: 42px;
	border: 1px solid #eee;
	border-radius: 100%;
}

.forumtopic a {
	display: block;
	padding-right: 64px;
}

#sidebar a {
	color: #007acc;
	font-weight: 400;
}

#sidebar a:hover {
	color: #EF3939;
}